Subject: FW: West Virginia title received
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 12:42:42 -0700 (PDT)

Gerald:  This almost looks like a joke, but then I remembered working with Shonnie on buying a truck for the Denver office recently, so you never know.  Since you're the Asset group now, I thought I'd run it by you.  -MCO
 -----Original Message-----
From: 	Heinitz, Mary J.  
Sent:	Friday, October 19, 2001 2:14 PM
To:	Braddy, Martha; Bruck, Sarah; Carnahan, Kathleen; Flores, Nony; Goode, Diane; Guinn, Linda R.; Hearn III, Ed B.; Korkmas, Deb; Mayer, Laurie; McNamara, Wyndel; Ogden, Mary; Perlingiere, Debra; Santos, Claudia; Young, Kay
Cc:	Lowry, Donna; Sublet, Cheri
Subject:	West Virginia title received

Okay, all.  I am sure there is a very good deal behind this, but do any of you know where the recently received, state of West Virginia title to a used trailer belongs?  The year of the trailer is 1995, the make of the trailer is "NORS", and the serial number is N01020318TN.  The title was issued by WV on 09/26/01 to Enron North America Corp., no lienholder (well, that's a good fact!).

Please ask around your groups regarding who is interested in holding on to this title.  Unless otherwise notified, I am going to have it sent to the vault.  Please call me if you know to whom it should be directed.

Mary Heinitz
Senior Legal Specialist
[email-masked]
713-853-3245 (phone)
713-646-3393 (fax)